summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2011-03-30 18:05:16 +0200
committerwbx <wbx@openadk.org>2011-03-30 18:09:15 +0200
commitdd57c7c17b452f555fec0767f3a13e717c2a8cc1 (patch)
tree37c6e7f952e0a2aa03ddfa780834cf2d5b50bb50 /scripts
parent125c380eef783c99f0877d60e966e37c295a2267 (diff)
allow lzma or newer xz-utils to be used
Diffstat (limited to 'scripts')
-rw-r--r--scripts/scan-tools.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 7d6d73e53..8834940c7 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -112,8 +112,8 @@ if ! which gzip >/dev/null 2>&1; then
out=1
fi
-if ! which lzma >/dev/null 2>&1; then
- echo You must install lzma to continue.
+if ! which lzma >/dev/null 2>&1 && ! which xz >/dev/null 2>&1; then
+ echo You must install lzma or xz-utils to continue.
echo
out=1
fi